### Function

# Atspi set_main_context

#### Declaration [src]

    void
    atspi_set_main_context (
      GMainContext* cnx
    )

#### Description [src]

Sets the main loop context that AT-SPI should assume is in use when setting an idle callback. This function should be called by application-side implementors (ie, at-spi2-atk) when it is desirable to re-enter the main loop.

#### Parameters

`cnx`

  Type: `GMainContext`

  The `GMainContext` to use.

  The data is owned by the caller of the function.